/* Mobile */

@media (min-width: 320px) and (max-width: 992px) {
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    #logo {
        float: left;
        width: 40%;
    }
    section#section-header-middle {
        width: 100%;
    }

    section#section-home-middle #home-middle #ss_part_widget-6 {
        width: 100%;
        padding: 0 20px;
    }

    #benefits #ss_parts_widget-2 {
        width: 100% !important;
    }

    #ss_parts_widget-2-part-112 {
        width: 50%;
        padding-left: 30px;
    }


}

@media (max-width: 767px) {
    #cnfolioHolder ul.cnOurHolder li.item {
        width: 50% !important;
        float: left;
    }

    #ss_part_widget-22 h4 a{
        font-size: 10pt;
    }

    #ss_parts_widget-2-part-112 {
        width: 100%;
        padding-left: 0;
        border: 0;
        border-bottom: 3px dotted #bbb;
    }

    div#ss_parts_widget-2-part-114 {
        width: 100%;
        padding-top: 10px;
        margin-left: 0;
        border: 0;
    }

    div#benefits > div div{
        float: none;
    }

    #ss_parts_widget-4 .col-md-1{
        width: 100%;
        margin: 10px 0;
    }

    div#ss_part_widget-13{
        display: none;
    }
}

@media (max-width: 480px) {
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    /*header*/
    div#header-top div {
        text-align: center;
        padding-right: 15px;
    }
    #section-header-top div#ss_part_widget-4 p {
        margin-left: 0;
        border: 0;
    }
    #right-contact-top #ss_part_widget-3 {
        width: inherit;
    }
    #right-contact-top #ss_part_widget-4 {
        width: inherit;
    }
    /*end header*/
    /*logo*/
    div#logo {
        float: left;
    }
    div#navbar {
        position: fixed;
        right: 0;
        z-index: 100;
        height: 50px;
    }
    /*end logo*/
    /*slider*/
   
    /*end slider*/
    /*home middle*/
    
    
    div#benefits p {
        padding: 0;
        text-align: center;
    }
    div#benefits .ss-parts-image {
        text-align: center;
    }
    div#benefits h2:nth-child(1) {
        padding: 0;
        text-align: center;
        font-size: 18px;
    }
    
    
    
    div#home-middle p {
        padding: 0;
    }
    /*end home middle*/
    /*home bottom*/
    ul.cnOurHolder li.item {
        width: 100% !important;
    }
    #cnfolioHolder ul.cnOurHolder li.item {
        margin-left: 0;
    }
    #home-bottom ul#cnFilterOptions li {
        margin: 10px auto;
        width: 100%;
    }
    /*end home bottom*/
    /*footer*/
    div#footer-top * {
        margin: 0;        
    }
    div#footer-top p{
        padding: 10px;
    }

    div#footer-top .row a {
        display: block;
        margin-bottom: 10px;
    }
    ul#menu-footer-menu li {
        width: 30%;
        margin-bottom: 10px;
    }
    ul#menu-footer-menu a{
        font-size: 8pt;
    }
    /*end footer*/
}
